#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
		dh $@

override_dh_auto_install:
	dh_auto_install
	find debian/xfce4-systemload-plugin/usr/lib -name '*.la' -delete
